body.wp-theme-zoha, body.wp-theme-zoha  *{font-weight:unset !important; 
	-moz-font-feature-settings: "ss02";
    -webkit-font-feature-settings: "ss02";
    font-feature-settings: "ss02";
	}

.filter_custom_1{ filter: invert(65%) sepia(28%) saturate(5194%) hue-rotate(151deg) brightness(84%) contrast(93%);}
.filter_custom_2{ filter: invert(63%) sepia(32%) saturate(827%) hue-rotate(55deg) brightness(99%) contrast(86%);}
.filter_custom_3{ filter: invert(81%) sepia(32%) saturate(7202%) hue-rotate(349deg) brightness(103%) contrast(97%);}

.btn-more,.btn-white-more { position: relative;  z-index: 0;  padding-left: 20px!important}
.btn-more:after,.btn-white-more:after {content: "";width: 10px;height: 10px;border: 2px solid var(--global-color-one);border-top: 0;border-right: 0;transform: rotate(45deg);display: block;position: absolute;left: 5px;top: calc(50% - 5px);z-index: 1;transition: 0.1s linear}
.btn-more:hover:after,.btn-white-more:hover:after {left: 0}
.btn-white-more:after { border-color: #fff}

.header_absolute .navbar.navbar-expand-lg .navbar-nav.navbar_desktop > * >a, .header_fixed .navbar.navbar-expand-lg .navbar-nav.navbar_desktop > * >a{filter:unset !important}

